﻿@import url("/WCC_2016_Theme/Theme.WCC_2016_Theme.css?10942");

/*
    How to generate a theme for your company: 
    
        1 - Go to http://www.outsystems.com/goto/themegenerator
        2 - Copy the generated CSS
        3 - Paste it here

*/
/* These classes override aspects of the theme so that the content is fixed */
/* content */



/* disabled to make footer work with new theme
.Footer {
    display: inline;
}
*/

/* Breadcrumb And CartInfo - overrides the theme class with no display */
.BreadcrumbAndCartInfoContainer {
    display: none;
    position: relative;  
    margin-top: 60px;
}
/* A few colours */
.WCCBurgundy {
    color: #862C3B;
}
.WCCBurgundyBackgroundPadded {
    background-color: #862C3B;
    max-height: 68px;
    min-height: 32px;
    padding: 4px;
}
.WhiteBackgroundUnpadded {
    background-color: #FFFFFF;
    margin-bottom: 4px;
    margin-left: 4px;
    margin-right: 4px;
    margin-top: 4px;
    padding: 4px;
}
/* A few headings */
.PageHeadline1 {
    color: #822433;
    font-size: 1.4em;
    font-weight: bold;
    margin-bottom: 10px;
    min-width: 160px;
    white-space: normal;
}
.PageSubheadline1 {
    color: #822433;
    font-size: 1.2em;
    font-weight: 700;
    margin-bottom: 10px;
    white-space: normal;
}
/* A few extras */
.Bullet {
    display: list-item;
    list-style: disc inside;
}
.MinWidthMonosyllableContainer {
    min-width: 56px;
}
.MinWidthRBContainer {
    min-width: 40px;
}
.MinWidthTextContainer {
    max-width: 512px;
    min-width: 200px;
}
.MinWidthWidgetContainer {
    min-width: 56px;
}

.wraptext{
white-space: -moz-pre-wrap !important;  /* Mozilla, since 1999 */
white-space: -pre-wrap;      /* Opera 4-6 */
white-space: -o-pre-wrap;    /* Opera 7 */
white-space: pre-wrap;       /* css-3 */
word-wrap: normal;       /* Internet Explorer 5.5+ */
white-space: -webkit-pre-wrap; /* Newer versions of Chrome/Safari*/
word-break: break-all;
white-space: normal;
}
.wraptextsave{
white-space: -moz-pre-wrap !important;  /* Mozilla, since 1999 */
white-space: -pre-wrap;      /* Opera 4-6 */
white-space: -o-pre-wrap;    /* Opera 7 */
white-space: pre-wrap;       /* css-3 */
word-wrap: break-word;       /* Internet Explorer 5.5+ */
white-space: -webkit-pre-wrap; /* Newer versions of Chrome/Safari*/
word-break: break-all;
white-space: normal;
}
.actions {
    display: none;
}

/* Reset label for acces LB */
.ResetLabel {
    background-color: transparent !important;
    border: none !important;
    border-radius: none !important;
    color: black !important;
    font-size: none !important;
    padding: 0px !important;
}

ResetLabel.express {
    background-color: transparent !important;
    border: none !important;
    color: black !important;
}
.WorcesterWorksWellPurple{
   color:  #853594;
}
.WorcesterWorksWellSubheadline1 {
    color:  #853594;
    font-size: 1.2em;
    font-weight: 700;
    margin-bottom: 10px;
    white-space: normal;
}
.ValidationMessage{
    color: #bf1601;
    display: block;
    font-size: 11px;
}
h1 {
    margin-block-start: 0;
    margin-block-end: 0;
    margin-top: 0;
    margin-bottom: 0;
    font-weight: 700;
}
